Set Standards-Version to 3.8.0; add debian/README.source to document
[debian/jabref.git] / src / java /
drwxr-xr-x   ..
-rw-r--r-- 28177 Eclipse_formatter.xml
drwxr-xr-x - com
drwxr-xr-x - gnu
-rwxr-xr-x 16051 jalopy.format.convention.xml
drwxr-xr-x - net
drwxr-xr-x - tests
drwxr-xr-x - wsi